/*
	Theme Name: Minimum Pro Theme
	Theme URI: http://my.studiopress.com/themes/minimum/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 3.0.1

	Tags: black, white, one-column, two-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/



/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	border-bottom: 1px dotted #333;
	color: #333;
	font-weight: 400;
	text-decoration: none;
}

a img {
	margin-bottom: -6px;
}

a:hover {
	color: #FF6600;
	border-bottom: 1px dotted #FF6600;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 400;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {	color: #FF6600;	font-family: 'Helvetica';	/*font-family: 'Open Sans';	font-family: 'Roboto Slab', serif;*/ 	font-weight: 700;	line-height: 1.2;	margin: 0 0 15px;	text-transform: uppercase;
}

h1 {
	font-size: 24px; /* was 30*/
}

h2 {
	font-size: 24px; /* was 28*/
}

h3 {
	font-size: 20px; /* was 24*/
}

h4 {
	font-size: 18px; /* was 20*/
}

h5 {
	font-size: 16px; /* was 18*/
}

h6 {
	font-size: 14px; /* was 16*/
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
    height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	box-shadow: none;
	color: #333;
	font-family: 'Open Sans';	/*font-family: 'Roboto Slab', serif;*/
	font-size: 16px;
	font-weight: 300;
	padding: 10px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #333;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #0ebfe9;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	/*border-bottom: 1px solid #ddd;*/
}

th,
td {
	text-align: left;
}

th {
	font-weight: 700;
	text-transform: uppercase;
}

td {
	/*border-top: 1px solid #ddd;*/
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1080px;
}

.site-inner {
	background-color: #fff;
	clear: both;
	padding-top: 0px;	margin-top: 1px solid #FFFFFF;
}

.minimum-landing .site-inner {
	margin: 40px auto;
	padding: 60px 60px 20px;
	width: 800px;
}


/* Site Containers
--------------------------------------------- */

.home-featured {
	border-bottom: 5px solid #f5f5f5;
	margin-bottom: 60px;
	padding: 40px 0;
}

.home-featured li {
	list-style-type: none;
}

.home-featured .widget {
	padding: 0 20px;
}

.home-featured p:last-child {
	padding: 0 0 24px;
}

.home-featured-1,
.home-featured-2,
.home-featured-3,
.home-featured-4 {
	float: left;
	text-align: center;
	width: 25%;
}

.home-featured .simple-social-icons ul li a {
	padding: 40px !important;
}

.home-featured .simple-social-icons ul li {
	margin: 0 0 30px !important;
}

.site-tagline {
	background-color: #f5f5f5;
	border-bottom: 1px solid #eee;
	margin-top: 60px;
	padding: 40px 0;
}

.site-tagline p {
	margin: 0;
}

.site-tagline-left {
	float: left;
	width: 50%;
}

.site-tagline-right {
	float: right;
	text-align: right;
	width: 50%;
}

.minimum .site-tagline {
	margin-top: 600px;
}

a.cta-button {
	background-color: #333;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 300;
	line-height: 1;
	padding: 15px 20px;
}

a.cta-button:hover {
	background-color: #0ebfe9;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: left;
	width: 720px;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 72px;
	margin-right: 24px;
	width: 72px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	overflow: hidden;
	padding: 3px;
	width: 100%;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

a.alignnone,
img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

a.alignleft,
a.alignright {
	border: none;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.gallery-caption {
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget li {
	list-style-type: none;
	margin-bottom: 6px;
	text-align: left;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget ul > li:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 40px;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description {
	margin-bottom: 40px;
	padding: 40px 40px 16px;
}

.author-box {
	margin-bottom: 40px;
	padding: 40px;
}

.single .author-box {
	margin-bottom: 60px;
}

.author-box-title {
	color: #333;
	/*font-family: 'Roboto Slab', serif;*/	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 30px;
	padding: 0;
	width: 47%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 24px;
	line-height: 1;
	padding-top: 10px;
}


.genesis-grid .entry-title {
	font-size: 24px;
	margin: 0 0 10px;
}

.single-portfolio .entry-title {
	margin-bottom: 20px;
}

.entry-title a,
.sidebar .widget-title a {
	border: none;
	color: #666666;
}

.entry-title a:hover {
	color: #FF6600;
}

.widget-title {
	font-size: 16px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

#home-featured .widget-title {
	margin-bottom: 10px;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 24px;
	padding: 0 0 24px;
}

.featured-content .entry:last-child {
	margin-bottom: 0;
	padding: 0;
}

.featured-content .entry-title {
	border: none;
	font-size: 18px;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #0ebfe9;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

.sidebar .enews-widget {
	background-color: #333;
	padding: 30px;
}

.sidebar .enews-widget .widget-title {
	color: #fff;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	border-bottom: 1px solid #eee;
	left: 0;
	letter-spacing: 1px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}
/* div containing the main header image */#custom-header{		/*text-align: center;*/}#custom-header a{		border-bottom: none;}
.admin-bar .site-header {
	top: 32px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 18px 0;
	width: 320px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	border: none;
	color: #333;
}

.site-description {
	font-size: 36px;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Custom header */

.header-image .title-area {
	padding: 0;
}

.header-image .site-title a {
	height: 60px;
	display: block;
	text-indent: -9999px;
	max-width: 320px;
}
/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}

.site-header .search-form {
	float: right;
	margin-top: 10px;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {	clear: both;	color: #fff;	font-size: 14px;	font-family: 'Open Sans';	font-weight: 500;	line-height: 1.5;	width: 100%;	background-color: #4f4f4f;	padding-left:60px;}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	text-align: left;
}

.genesis-nav-menu a {	border: none;	color: #333;	display: block;	/*font-family: 'Open Sans', sans-serif;*/	font-family: 'Open Sans';	font-size: 14px;	font-weight: 600;
	padding-top: 10px;	padding-bottom: 10px;	padding-left: 15px;	padding-right: 15px;	position: relative;}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	background-color: #FF6600;	color:#fff;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 160px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	padding: 16px 20px;
	position: relative;
	width: 160px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 159px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 6px 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	/*background-color: #4f4f4f;*/
}

.nav-primary a,
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
}

.nav-primary .sub-menu a:hover {
	color: #0ebfe9;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	margin-bottom: 20px;
}

.site-footer .nav-secondary a {
	color: #fff;
	margin: 0 30px;
	padding: 0;
}

.site-footer .nav-secondary a:hover {
	color: #999;
}

.site-footer .nav-secondary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	padding: 16px;
}

.site-footer .nav-secondary .sub-menu a:hover {
	color: #0ebfe9;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
}

#responsive-menu-icon::before {
	color: #333;
	content: "\f333";
	font: normal 24px/1 'dashicons';
	margin: 0 auto;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- *//* Main Image--------------------------------------------- */
/* Default Image and Caption Styles */
.gch-header-image {	margin: 0 auto;	text-align: center;}
.gch-header-image-inner {	display: inline-block;	position: relative;}
.gch-header-image-inner img {	vertical-align: top; }

/* Main Icon bar below main image--------------------------------------------- */
.dgservicesrow {
	background-color: #F8F8F8;
	padding: 10px 15px 0px 15px;
	border-left: 1px #CCCCCC solid; 
	border-right: 1px #CCCCCC solid;
	border-bottom: 1px #D9D9D9 solid;}
.services-image-swap-analyis {   width: 192px;   height: 100px;   background-image: url(http://www.data-group.com.au/Images/Site/DG_Data_Analysis_Icon.png);   background-position: 0 100%;}
.services-image-swap-cleansing {   width: 192px;   height: 100px;   background-image: url(http://www.data-group.com.au/Images/Site/DG_Data_Cleansing_Icon.png);   background-position: 0 100%;}
.services-image-swap-mining {   width: 192px;   height: 100px;   background-image: url(http://www.data-group.com.au/Images/Site/DG_Data_Mining_Icon.png);   background-position: 0 100%;}
.services-image-swap-scraping {   width: 192px;   height: 100px;   background-image: url(http://www.data-group.com.au/Images/Site/DG_Data_Scraping_Icon.png);   background-position: 0 100%;}
.services-image-swap-warehouse {   width: 192px;   height: 100px;   background-image: url(http://www.data-group.com.au/Images/Site/DG_Data_Warehouse_Icon.png);   background-position: 0 100%;} 
.services-image-swap-analyis:hover {background-position: 0 0;}
.services-image-swap-cleansing:hover {background-position: 0 0;}
.services-image-swap-mining:hover {background-position: 0 0;}
.services-image-swap-scraping:hover {background-position: 0 0;}
.services-image-swap-warehouse:hover {background-position: 0 0;}

/* Entries
--------------------------------------------- */

.greyrow {
	background-color: #F6F6F6; 
	padding: 20px 60px 10px 60px; 
	border-left: 1px #CCCCCC solid; 
	border-right: 1px #CCCCCC solid;
	border-top: 1px #D9D9D9 solid; border-bottom: 1px #D9D9D9 solid;}

.greyrowWomo {
	background-color: #F6F6F6;
	padding: 0px 60px 10px 60px; 
	border-left: 1px #CCCCCC solid; 
	border-right: 1px #CCCCCC solid;
	border-top: 1px #D9D9D9 solid; 
	border-bottom: 1px #D9D9D9 solid;}

.whiterow {
	padding: 20px 60px 10px 60px;
	border-left: 1px #CCCCCC solid; 
	border-right: 1px #CCCCCC solid;}

.benefitsHead4 {background-color: #525252; width: 100%; min-height: 55px; padding-top: 5px; color: #FFFFFF; font-weight: 600; text-align: center; line-height: 1.4;text-transform: uppercase;}
.benefitsBody4 {	background-color: #CCCCCC; width: 100%;	min-height: 220px; color: #404040; text-align: center;	line-height: 1.4; font-size: 13px;	font-weight: 400; 	padding: 15px;	vertical-align: top;}

/*  SLIDER ARROWS  */

.slider-controls a {	border-bottom: none;}
#quotearea {	
	width: 100%;	
	height: 90px;	
	padding: 5px 15px 15px 15px;}
	/*margin: 15px auto;}*/

#quoterotator  {
	/*line-height: 135%;*/
	display:block;
	overflow:auto;
}
	
.openquote {}
#quote {font-style: italic;	font-weight: 400;}
.closequote {}
#quoteauthor {font-size: 11px;	font-weight: 700;	font-style: none;}
/*quotearea"><div id="" style="display: block;"><span id="openquote" class="quotemark">“</span><span id="">I recommend James for his attention to detail, his willingness to please the customer and get the job done. He is very skilled in what he does and I’m sure he would be valued for any other business who is looking to find better solutions for analysing company performance etc. He’s also easy to get along with and to have a bit of a laugh with along the way!</span><span id="closequote" class="quotemark">”</span><span id="">FIONA R – ACCOUNTANT</span>*/



.entry {	margin-bottom: 0px;}  /* was 40px.  Changing to 0px removes space above footer*/

.a .img {text-decoration: none;}
.post-type-archive-portfolio .entry {
	float: left;
	margin-bottom: 60px;
	width: 50%;
}

.post-type-archive-portfolio .entry:nth-of-type(2n) {
	float: right;
	padding-left: 30px;
}

.post-type-archive-portfolio .entry:nth-of-type(2n+1) {
	clear: left;
	padding-right: 30px;
}

.single-portfolio .entry {
	text-align: center;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

/*.entry-content ul > li {
	list-style-type: disc;
}*/

/* Begin - Add new image for the list */
.entry-content ul > li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
	margin-left: -25px;
}

.entry-content ul li {
    background-image: url(http://www.web-scraping.com.au/Images/Site/Bullet_Icon_Small.png);
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 25px; 
}
 /*End - Add new image for the list */

/* For Client Logo Slider */
#logo-slider-wraper ul li {
    list-style-type: none;
	background-image: none;
}



.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

/* Paragraph before LI*/
.entry-content p.pBeforeLi {
  	margin:0 0 6px;
	}
   

/* Paragraph within LI*/
.entry-content p.pWithinLi {
  	margin:0 0 12px;
	}


.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.entry-meta a {
	border: none;
	font-weight: 300;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #f5f5f5;
	margin-bottom: 60px;
	padding: 40px;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry .featured-content .entry:last-child,
.after-entry .widget:last-child,
.after-entry p:last-child {
	padding: 0;
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background-color: #333;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	padding: 8px 12px;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #FF6600;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 60px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}


/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	float: right;
	margin-top: 10px;
	width: 340px;
}

.sidebar-content .sidebar {
	float: left;
}

.sidebar img {
	margin-bottom: 15px;
}

.sidebar .featured-content img {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
}

.sidebar .tagcloud a {
	background-color: #333;
	border-radius: 3px;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	margin: 0 5px 5px 0;
	padding: 5px 10px;
}

.sidebar .tagcloud a:hover {
	background-color: #0ebfe9;
	color: #fff;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	color: #999;
	clear: both;
}

.footer-widgets .wrap {
	border-bottom: 1px solid #444;
	padding: 40px 0 16px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	border-bottom: 1px dotted #fff;
	color: #fff;
}

.footer-widgets a:hover {
	color: #999;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */
/*.FooterSection {	background-color: #464646;	color: #FFFFFF;	padding-left: 60px;	padding-right: 60px;	float: left;	position: relative;	font-family: 'Open Sans', sans-serif;	font-weight: 300;	font-size: 12px;	}*/
.FooterSection {	background-color: #464646;	color: #FFFFFF;	font-family: 'Open Sans', sans-serif;	font-weight: 300;	font-size: 12px;	}
.span_1_of_3_Footer {text-align: center;	padding: 33px 50px 20px 50px; border-right: 1px #CCCCCC solid;	}	
.span_2_of_3_Footer {line-height: 1.4;	text-align: center;	padding: 37px 50px 20px 50px; border-right: 1px #CCCCCC solid;	}
.span_3_of_3_Footer {line-height: 1.4;	text-align: center;	padding: 31px 50px 20px 50px;}
.span_2_of_3_Footer a, .span_3_of_3_Footer a {	text-decoration: none;	color: #FFFFFF;}
.BottomFooter {	float:left;	background-color: #373737;	color: #FFFFFF;	width: 100%;	text-align: center;	font-weight: 300;	font-size: 12px;	padding-top: 10px;	padding-bottom: 10px;	font-family: 'Open Sans', sans-serif;}
.ContactUsCompanyName {	font-weight: 400;	font-size: 40px;}
.ContactUsPhone {	font-weight: 300;	font-size: 22px;}#ContactUsBox a:hover {	color: #FF6600;	border-bottom: 1px dotted #FF6600;}
.site-footer {
	/*background-color: #333;
	letter-spacing: 1px;
	padding: 60px 0;
	text-align: center;*/
}




         .Contact_Us_RHS
            {
               font-weight: bold;
                font-size: 16px;
				padding-bottom: 10px;
				
            }
			
			.Contact_Us_RHS span, .Contact_Us_RHS a
            {
               font-weight: normal;
                font-size: 16px;
				padding-bottom: 5px;
            }
 

 


/*  FOR TWO COLUMN TABLE IN LANDING PAGE SECTIONS: See http://www.responsivegridsystem.com/  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col_Landing, .col_ContactUs , .col_Footer ,.col2 ,.col3 , .col4 , .colAmazon {display: block; float:left; margin: 1% 0 1% 1.6%;}

.col_mainpage_divisions {display: block; float:left; margin: 0 0 0 0;} 
.col2_comments_policy {display: block; float:left; margin: 1% 0 1% 3%;}

.col_Landing:first-child, .col_ContactUs:first-child, .col_mainpage_divisions:first-child , .colAmazon:first-child, .col_Footer:first-child,  .col2:first-child,  .col3:first-child , .col4:first-child , .col2_comments_policy:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  for LANDING PAGE*/
.span_2_of_2_Landing {width: 36.0%;}
.span_1_of_2_Landing {width: 62.0%;}

/*  GRID OF TWO  for CONTACT US PAGE*/
.span_2_of_2_ContactUs {width: 36.0%; padding-left: 50px;}
.span_1_of_2_ContactUs {width: 62.0%; border-right: 1px #CCCCCC solid; padding-right: 50px;}

/*  GRID OF THREE for Footer  */
.span_1_of_3_Footer , .span_2_of_3_Footer, .span_3_of_3_Footer { width: 32.26%; }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GRID OF FOUR  */
.comments_policy_span_1_of_2 {width: 48.5%;}
.span_1_of_2 {width: 49.2%;}
.span_1_of_4 {width: 23%;}
.amazon_1_of_4 {width: 23%;}
.services_1_of_5 {width: 20%;}

 
 
 
 /*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1179px) {

	.wrap {
		max-width: 960px;
	}

	.site-header .widget-area {
		width: 620px;
	}

	.content {
		width: 580px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar {
		width: 280px;
	}

	.benefitsBody4 {	min-height: 240px;}
}

/*This is a iPad in landscape*/
@media only screen and (max-width: 1023px) {

	.wrap {
		max-width: 768px;
	}

	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.minimum-landing .site-inner,
	.sidebar,
	.site-header .widget-area,
	.site-tagline-left,
	.site-tagline-right,
	.title-area {
		width: 100%;
	}

	.benefitsBody4 {	min-height: 320px;}
	.benefitsHead4 {min-height: 70px;}
	

}

/*This is an IPad in Portred*/
@media only screen and (max-width: 768px) {

	.site-header {
		padding-bottom: 0px;  /*was 10px*/
	}

	.title-area {
		padding-bottom: 6px;
	}

	.minimum .site-tagline {
		margin-top: 200px;
	}

	.genesis-nav-menu  {
		padding-left: 0px;
	}

	.site-footer .nav-secondary a {
		margin: 0 10px;
	}

	.responsive-menu {
		display: none;
	}

	#responsive-menu-icon {
		display: block;
	}

	.home-featured .simple-social-icons ul li a {
		font-size: 36px !important;
		padding: 20px !important;
	}

	.genesis-grid-even,
	.genesis-grid-odd,
	.post-type-archive-portfolio .entry {
		width: 100%;
	}

	.post-type-archive-portfolio .entry:nth-of-type(2n),
	.post-type-archive-portfolio .entry:nth-of-type(2n+1) {
		float: none;
		padding: 0;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.benefitsHead4 {min-height: 70px;}
}

/*iPhone Landscape*/
@media only screen and (max-width: 600px) {

	.home-featured-1,
	.home-featured-2,
	.home-featured-3,
	.home-featured-4 {
		width: 50%;
	}
	
	.home-featured .widget-area:nth-of-type(2n+1) {
		clear: left;
	}
	#quotearea {	height: 180px;}	
}

@media only screen and (max-width: 480px) {
	.col_Landing, .col3 , .col4, .col_mainpage_divisions { margin: 1% 0 1% 0%;}
	.span_1_of_2_Landing, .span_2_of_2_Landing  { width: 100%; }
	.span_2_of_2_ContactUs {width: 100%; border-left: none; padding-left: 0px;}
	.span_1_of_2_ContactUs {width: 100%; padding-right: 0px;}
	.span_1_of_3, .span_2_of_3, .span_3_of_3   { width: 100%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
	.span_1_of_3_Footer , .span_2_of_3_Footer, .span_3_of_3_Footer { width: 100%; }
	.services_1_of_5  { width: 100%; }
	.comments_policy_span_1_of_2 {width: 100%;}

}

/*iPhone Portred*/
@media only screen and (max-width: 320px) {

	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}
	#quotearea {	height: 250px;}	
}



/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */


